using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ChildColliderHelper : MonoBehaviour
{
    private void OnCollisionEnter(Collision collision)
    {        
        GameObject parentGO = gameObject.transform.parent.gameObject;
        if (parentGO)
        {
            parentGO.GetComponent<ColliderManager>().OnCollisionEnterChild(collision);
        }
    }
}
